@charset "utf-8";

/*------------detail-----------------------*/

.imgBx02>img {
  border-radius: 20px;
}

.voiceName {
    font-size: 26px;
    font-weight: bold;
    color: #333;
    letter-spacing: 0.008em;
    line-height: 1.462em;
}

.voiceSubTit {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1.48em;
}

.voiceSubText {
    font-size: 14px;
    font-weight: 500;
    line-height: 2em;
    letter-spacing: 0.008em;
}

.voiceSubTit:first-letter {
    color: #59C3E1;
}

.inWorkImgWr01 {
    padding: 10px;
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
}

.imgBx02 {
    position: relative;
    padding-top: 100%;
    width: 100%;
}

.imgBx02>img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

.imgBx02 > span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

.imgBx02 > img + span {
   display: none;
}

.worksCate {
    position: relative;
    padding: 10px 24px;
    overflow: hidden;
    z-index: 2;
    text-align: center;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
}

.worksCate:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 0;
    content: '';
    border-width: 122px 39px 0 0;
    z-index: -1;
    border-style: solid;
    border-color: #E80B18 transparent transparent transparent;
}

.worksDay {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #333;
}

.worksRow {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}

.useCatBox01 section {
    display: flex;
    flex-wrap: wrap;
}

.iProfCol01 > a:hover > img {
    opacity: .7;
}

.iProfCol01 > a {
    background: #fff;
}

.inExampleDetailAr01 section article:nth-of-type(n + 2) {
    margin: 80px auto 0;
}

.iProfBx01 {width: 100%;}

.iProfAr {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.iProfCt01 {
    /* order: 1; */
    width: 100%;
}

.iProfCt02 {
    /* order: 2; */
}

.iProfCt03 {
    /* order: 3; */
}

.iProfRow01 {
    margin: 20px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
}

.iProfCol01 {
    width: 32.3%;
    margin: 1.5% 0.5% 0;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
}

.iProfCt02 {
    margin: 30px auto 0;
    width: 100%;
}

.iProfTit01 {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.45em;
    color: #59C3E1;
    margin-top: 15px;
}

.iProfTxt01 {
    line-height: 1.75em;
    font-weight: 500;
    font-size: 14px;
    margin-top: 15px;
    letter-spacing: 0.008em;
}

.iProfCol01 a {
    position: relative;
    padding: 0 0 36%;
}

.iProfCol01 > a > img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
}

.iProfCt01 .imgBx02 {
    position: relative;
    padding: 0 0 75%;
}

.iProfCt01 .imgBx02 img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    margin: auto;
}

.iProfCol01 a {
    position: relative;
    display: block;
    padding: 0 0 76%;
}

.iProfCt01 img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    margin: auto;
}

.iProfCt04 {
    width: 100%;
    padding: 20px 2%;
    margin-top: 30px;
    background: #fff;
    border-radius: 15px;
}

/****************************************/
@media screen and (min-width: 514px) {
/****************************************/

.inExampleAr01 >section>article {
    margin: 30px 1% 0;
}

.worksTitleBx {
}
  
.worksTitle {
    font-size: 14px;
}
  
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 767px) {
/****************************************/

.iProfCol01 a {
    padding: 0 0 75%;
}
  
.iProfTit01 {
    font-size: 25px;
}

.iProfAr {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.iProfCt02 {
    margin: 0;
}

.iProfCt03 {
    width: 100%;
}

.iProfCol01 a{
    padding: 0 0 75%;
}

.iProfTxt01 {
    font-size: 14px;
}

.voiceSubTit {
    font-size: 20px;
}

.imgBx02>img {
    right: auto;
}



/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width:991px) {
/****************************************/

.inExampleAr01 >section>article {
    max-width: 30.702%;
    margin: 0 1.31% 20px;
}

.worksCate {
    font-size: 12px;
}

.worksTitle {
    font-size: 16px;
}

.iProfCol01 {
    width: 24%;
}
  
/****************************************/
}
/****************************************/

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
